lkml.org 
[lkml]   [2003]   [Aug]   [14]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
SubjectRe: agpgart failure on KT400
From
>> agpgart: unable to determine aperture size.

> For 2.4, you're stuck. It needs AGP3 support. The KT400 stuff in
> 2.4 only works if you shove an AGP2.x gfx card in the slot.
> As soon as you put a 3.x capable card in there the chipset changes
> mode, and as there's no AGP3 support in 2.4 yet, you're pooched.

Damn.

Maybe I'd better try and see how well 2.6 works for me. I'm guessing
it's at least semistable, since the version number has changed.

--------------------------------------------------------------
from: Jonathan "Chromatix" Morton
mail: chromi@chromatix.demon.co.uk
website: http://www.chromatix.uklinux.net/
tagline: The key to knowledge is not to rely on people to teach you it.

-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:47    [W:0.065 / U:6.228 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site